@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	width: 750px;
	border-collapse: collapse;
	border: 1px;
	border-spacing: 2px;
	border-color: grey;
}
table, th, td {
	border: 1px solid;
	font-weight: normal;
	font-family: inherit;
	text-align: left;
	padding: 10px;
	border: 1px solid #e2dfdf;
	color: #9e9e9e;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
}
#wrapper {
	width: 100%;
	height: auto;
}
#header-main-wrapp {
	padding: 0px;
	margin: 0px;
	z-index: 9999;
	position: relative;
}
#header-main-wrapp .header-top-containner {
	padding: 0px;
	margin: 0px;
	height: auto;
	background: #fff;
}
#header-main-wrapp .header-top-containner .header-top-content {
	padding: 0px;
	margin: 0px auto;
	width: 1200px;
}
#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left {
	padding: 0px;
	margin: 10px 0px;
	width: 400px;
	height: auto;
	float: left;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-left img {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
#header-main-wrapp .header-top-containner .header-top-content .header-logo-pull-right {
	padding: 0px;
	margin: 0px 15px;
	width: 500px;
	float: right;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
div.site-message-fixed {
	background: rgba(255,255,255,.5);
	height: 93px;
	width: 1200px;
	z-index: 100 !important;
	margin: 0px auto !important;
	/*-moz-box-shadow: -1px 3px 15px #3D4549;-webkit-box-shadow: -1px 3px 15px #3D4549;box-shadow: -1px 3px 15px #3D4549;*/
	border-bottom: 1px solid #f0f0f0;
}
#site-message {
	margin: 0px;
	width: 100% !important;
	position: fixed;
	top: 0px;
	background: rgba(255,255,255,1);
	webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-left {
	width: 400px;
	height: auto;
	margin: 5px 0px;
	padding: 0;
	float: left;
}
#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-left img {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0;
}
#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right {
	padding: 0px 15px;
	margin: 0px;
	width: 500px;
	float: right;
}
#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right #cssmenu > ul > li.active > a {
	color: #130ffd;
}
#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right #cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
	color: #130ffd;
}
#header-main-wrapp .header-top-containner div.site-message-fixed .header-top-content .header-logo-pull-right #cssmenu > ul > li > a {
	padding: 0px 5px;
	font-size: 15px;
	line-height: 35px;
	color: #000;
	font-weight: 400;
	text-transform: uppercase;
}
#cssmenu {
	margin: 0;
	width: auto;
	padding: 0;
	line-height: 1;
	display: block;
	position: relative;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	float: left;
}
#cssmenu ul {
	margin-top: 30px;
	list-style: none;
	padding: 0;
	display: block;
}
#cssmenu ul:after, #cssmenu:after {
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}
#cssmenu ul li {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}
#cssmenu ul li a {
	text-decoration: none;
	display: block;
	margin: 0;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	font-family: 'Source Sans Pro', sans-serif;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu ul li ul {
	position: absolute;
	left: -9999px;
	top: auto;
}
#cssmenu ul li ul li {
	max-height: 0;
	position: absolute;
	-webkit-transition: max-height 0.4s ease-out;
	-moz-transition: max-height 0.4s ease-out;
	-ms-transition: max-height 0.4s ease-out;
	-o-transition: max-height 0.4s ease-out;
	transition: max-height 0.4s ease-out;
	background: #fff;
}
#cssmenu ul li ul li.has-sub:after {
	display: block;
	position: absolute;
	content: "";
	height: 10px;
	width: 10px;
	border-radius: 5px;
	background: #000000;
	z-index: 1;
	top: 13px;
	right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:after {
	right: auto;
	left: 15px;
}
#cssmenu ul li ul li.has-sub:before {
	display: block;
	position: absolute;
	content: "";
	height: 0;
	width: 0;
	border: 3px solid transparent;
	border-left-color: #ffffff;
	z-index: 2;
	top: 15px;
	right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:before {
	right: auto;
	left: 15px;
	border-left-color: transparent;
	border-right-color: #ffffff;
}
#cssmenu ul li ul li a {
	font-size: 16px;
	text-transform: none;
	color: #eb3751;
	letter-spacing: 0;
	display: block;
	width: 200px;
	padding: 15px 20px;
}
#cssmenu ul li ul li:hover > a, #cssmenu ul li ul li.active > a {
	color: #fff;
	background: #eb3751;
}
#cssmenu ul li ul li:hover:after, #cssmenu ul li ul li.active:after {
}
#cssmenu ul li ul li:hover > ul {
	left: 100%;
	top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
	max-height: 72px;
	position: relative;
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu.align-center > ul > li {
	float: none;
	display: inline-block;
}
#cssmenu.align-center > ul {
	text-align: center;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul {
	float: right;
}
#cssmenu.align-right > ul > li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu.align-right ul ul li:hover > ul {
	right: 100%;
	left: auto;
}
#cssmenu.align-right ul ul li a {
	text-align: right;
}
#cssmenu > ul > li:after {
	position: absolute;
	width: 100%;
	height: 0;
	top: 0;
	z-index: 0;
	-webkit-transition: height .2s;
	-moz-transition: height .2s;
	-ms-transition: height .2s;
	-o-transition: height .2s;
	transition: height .2s;
}
/*#cssmenu > ul > li.has-sub > a {  padding-right: 0px;}*/
#cssmenu > ul > li.has-sub > a:after {
	display: block;
	content: "";
	background: #474320;
	height: 12px;
	width: 12px;
	position: absolute;
	border-radius: 13px;
	right: 14px;
	top: 16px;
	display: none;
}
#cssmenu > ul > li.has-sub > a:before {
	display: none;
	content: "";
	border: 4px solid transparent;
	border-top-color: #4cb6ea;
	z-index: 2;
	height: 0;
	width: 0;
	position: absolute;
	right: 16px;
	top: 21px;
}
#cssmenu > ul > li > a {
    color: #000;
    padding: 0px 6px;
    font-size: 15px;
    line-height: 42px;
    font-weight: 400;
    text-transform: uppercase;
}
#cssmenu > ul > li:hover:after, #cssmenu > ul > li.active:after {
	height: 100%;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
	color: #130ffd;
}
#cssmenu > ul > li:hover > a:after, #cssmenu > ul > li.active > a:after {
	background: #561b52;
	z-index: 9999999999999999999;
}
#cssmenu > ul > li:hover > a:before, #cssmenu > ul > li.active > a:before {
	border-top-color: #924c04;
}
#cssmenu > ul > li:hover > ul {
	left: 0;
}
#cssmenu > ul > li:hover > ul > li {
	max-height: 72px;
	position: relative;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu > ul > li > a {
	display: block;
}
#cssmenu > ul > li {
	width: auto;
}
#cssmenu > ul > li > ul {
	width: 200px;
	display: block;
	z-index: 9999999999999999999;
	box-shadow: rgba(0, 0, 0, 0.219608) 0px 0px 10px 2px;
}
#cssmenu > ul > li > ul > li {
	width: 200px;
	display: block;
}
.clear {
	clear: both;
}
.slide-banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
#mouse-icon {
	width: 17px;
	height: 25px;
	display: block;
	margin: -20px 0 0 -7px;
	border: 2px solid #ffffff;
	/* background: #fff; */
	position: absolute;
	z-index: 700;
	opacity: 1;
	bottom: 5%;
	left: 50%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-moz-transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
#scroll-wheel {
	width: 5px;
	height: 6px;
	display: block;
	position: absolute;
	top: 5px;
	left: 6px;
	background: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-animation: scrollWheel 1s linear infinite;
	-moz-animation: scrollWheel 1s linear infinite;
	-o-animation: scrollWheel 1s linear infinite;
	animation: scrollWheel 1s linear infinite;
}
 @-webkit-keyframes scrollWheel {
 0% {
top:5px;
opacity:1;
}
 100% {
top:20px;
opacity:0;
}
}
 @-moz-keyframes scrollWheel {
 0% {
top:5px;
opacity:1;
}
 100% {
top:20px;
opacity:0;
}
}
 @-o-keyframes scrollWheel {
 0% {
top:5px;
opacity:1;
}
 100% {
top:20px;
opacity:0;
}
}
.welcome-banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	/* background: rgba(247, 247, 247, 0.41); */
	background: url(../images/bg2.jpg) no-repeat top;
}
.welcome-banner-in {
	width: 1200px;
	height: auto;
	margin: 0px auto;
	padding: 70px 0;
	position: relative;
	z-index: 999;
}
.welcome-banner-box {
	width: 170px;
	height: auto;
	margin: 0 14px;
	padding: 0;
	float: left;
	background: rgba(255,255,255,.85);
	border: 1px dashed rgb(250, 17, 12);
	/*	-webkit-border-radius:100%;
	-ms-border-radius:100%;
	-moz-border-radius:100%;
	-o-border-radius:100%;
	border-radius:100%;*/
	position: relative;
}
.welcome-banner-box:after {
	position: absolute;
	content: '';
	width: 185px;
	height: 105%;
	margin: 0;
	padding: 0;
	top: -10px;
	left: -10px;
	border: 3px solid rgba(255,255,255,.95);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	z-index: -1;
	/*		-webkit-border-radius:100%;
	-ms-border-radius:100%;
	-moz-border-radius:100%;
	-o-border-radius:100%;
	border-radius:100%;*/
}
.welcome-banner-box-img {
	width: 100%;
	height: 140px;
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
}
.welcome-banner-box img {
	width: 100%;
	height: 140px;
	margin: 0;
	padding: 0;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.welcome-banner-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.welcome-banner-box h3 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px 5px;
	font-size: 17px;
	line-height: 28px;
	font-weight: 600;
	color: #57585b;
	text-align: center;
	letter-spacing: .3px;
}
.welcome-banner-box p {
	font-family: 'Source Sans Pro', sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;
	color: #9e9e9e;
}
#wrapper1 {/* width: 100%; *//* height: 180px; */
	margin: opx auto;
	width: 1200px !important;
	position: absolute;
}
#carousel {
	width: 100%;
	position: relative;
	margin: 0px auto;/* height:180px; */
	padding: 0px;
	width: 1200px !important;
}
.caroufredsel_wrapper {
	width: 100% !important;
	width: 1200px !important;
}
#carousel ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	width: 1200px !important;
}
#carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	display: block;
	height: 300px;
	wi: 1;
	width: 1200px;
	padding: 0px;
	margin: 0px 0px;
	float: left;
	position: relative;
	overflow: hidden;
}
#carousel li img {
/* width: 100%; */
	  /* height: 100%; */
}
#carousel li span {
	display: block;
	overflow: hidden;
	width: 90%;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	margin: 0px auto;
	padding: 0px;
	color: #fff;
	font-size: 22px;
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
	text-transform: capitalize;
}
#carousel li span a {
	color: #000;
	text-align: center;
}
.clearfix {
	float: none;
	clear: both;
}
#carousel .prev, #carousel .next {
	background: transparent url(../images/carousel_control.png) no-repeat 0 0;
	text-indent: -999px;
	display: block;
	overflow: hidden;
	width: 15px;
	height: 21px;
	margin-left: 0px;
	position: absolute;
	top: 145px;
}
#carousel .prev {
	background-position: 0 0;
	left: 30px;
}
#carousel .next {
	background-position: -18px 0;
	right: 30px;
}
#carousel .pager {
	text-align: center;
	margin: 30px auto;
}
#carousel .pager a {
	background: transparent url(../images/carousel_control.png) no-repeat -2px -32px;
	text-decoration: none;
	text-indent: -999px;
	display: inline-block;
	overflow: hidden;
	width: 10px;
	height: 10px;
	margin: 0px 5px 0 0;
	cursor: pointer;
}
#carousel .pager a.selected {
	background: transparent url(../images/carousel_control.png) no-repeat -12px -32px;
	text-decoration: underline;
}
.social-banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.social-banner ul {
	width: 1000px;
	height: 60px;
	margin: 0px auto;
	padding: 20px 0px;
}
.social-banner ul li {
	position: relative;
	margin: 0;
	float: left;
	list-style: none;
	border-right: 1px solid #ccc;
	padding: 0 60px;
}
.social-banner ul li .fa {
	margin: 0px 10px;
}
.social-banner ul li a {
	font-size: 18px;
	line-height: 28px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #000;
	text-align: center;
	line-height: 60px;
	text-decoration: none;
	font-weight: 100;
	margin: 0px;
	padding: 0px;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.social-banner ul li:hover a {
	color: #238dd8;
}
ap {
	width: 70%;
	height: 400px;
	float: left;
	margin: 0;
	padding: 0;
}
.header-logo-pull-left2 {
	width: 350px;
	float: left;
	height: 77px;
}
.header-logo-pull-left2 img {
	width: 340px;
	padding: 5px;
	/* box-sizing: border-box; */
	box-sizing: border-box;
}
.about-banner {
	margin: 0px;
	padding: 0 0 70px 0px;
	width: 100%;/* background: rgba(247, 247, 247, 0.41); */
}
.about-banner-in {
	margin: 0px auto;
	padding: 0px 0px;
	width: 1200px;
}
.about-banner-in-left {
	margin: 10px 0;
	padding: 0px;
	width: 40%;
	height: 410px;
	/* background:#EB6366; */
	float: left;
}
.about-banner-in-left img {
	width: 100%;
	height: auto;
	-webkit-transition: 2s;
	-ms-transition: 2s;
	-moz-transform: 2s;
	-o-transform: 2s;
	transition: 2s;
}
.about-banner-in-left img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.about-banner-in-right {
	margin: 0px auto;
	padding: 30px 0;
	width: 55%;
	height: auto;
	/* background:#EB6366; */
	float: right;
}
.mr {
	margin: 0px auto;
	padding: 0;
	color: #f90;
	font-family: 'Source Sans Pro', sans-serif;
}
.about-banner-in-right h1 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	line-height: 40px;
	font-weight: 500;
	color: #57585b;
	margin: 0px 0px 10px 0px;
}
.about-banner-in-right p {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;
	/* color: #57585b; */

	margin: 10px 0;
	color: #9e9e9e;
}
.ech-banner {
	margin: 0px;
	padding: 0;
	width: 100%;
	/* background:url(../images/qhse-bg.jpg) left fixed; */
	background: #fff;
}
.ech-banner-in {
	margin: 0px auto;
	padding: 0;
	width: 1200px;
	overflow: hidden;
}
.ech-banner-in-left {
	margin: 0px auto;
	padding: 0px 0px;
	width: 45%;
	height: auto;
	/* background:#EB6366; */
	float: left;
	box-sizing: border-box;
	padding: 80px 0 0 0;
}
.mr {
	margin: 0px auto;
	padding: 0;
	color: #f90;
	font-family: 'Source Sans Pro', sans-serif;
}
.ech-banner-in-left h2 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	line-height: 40px;
	font-weight: 500;
	color: #57585b;
	margin: 0px 0px 10px 0px;
}
.ech-banner-in-left p {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;
	/* color: #57585b; */

	margin: 10px 0;
	color: #9e9e9e;
}
.ech-banner-in-right {
	margin: 0px auto;
	padding: 0;
	width: 44%;
	height: auto;
	float: right;
	position: relative;
}
.ech-banner-in-right img {
	width: 520px;/* height:519px; */
}
.eco-svg svg {
	height: auto!important;
	width: 100%!important;
}
.eco-svg {
	position: relative;
	display: inline-block;
	width: 88%;
	margin: 0px 0px;
	/* opacity: 1; */
	transition: ease all 0.8s;
}
.eco-sys-left {
	/*
    position: absolute;
    top: 5%;
    right: -45%;
    width: 70%;
    height: 100%;
    padding: 3% 0 0 15%;
    background: url(../img/limetray-eco-bg.png);
    background-size: 88%;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: -1;
    overflow: hidden;
    transition: ease all 0.8s;*/
	font-size: 1rem;
	padding: 10px 10px;
	position: absolute;
	top: 0;
	right: 0px;
	width: 75%;
	height: 100%;
	opacity: 0;
	/* padding: 3% 15% 0 0; */
	/* background: url(../img/limetray-eco-bg.png); */
	font-size: 14px;
	/* background-size: 80% 100%; */
	/* background-position: center center; */
	/* background-repeat: no-repeat; */
	z-index: -1;
	font-family: 'Source Sans Pro', sans-serif;
	transition: ease all 0.6s;
	text-transform: uppercase;
}
.eco-sys-right {
	font-size: 1rem;
	padding: 0;
	position: absolute;
	top: 0;
	left: -70% !important;
	width: 75%;
	height: 100%;
	opacity: 0;
	/* padding: 3% 15% 0 0; */
	/* background: url(../img/limetray-eco-bg.png); */
	/* background-size: 80% 100%; */
	/* background-position: center center; */
	/* background-repeat: no-repeat; */
	z-index: -1;
	transition: ease all 0.6s;
	font-size: 14px;
	/* background-size: 80% 100%; */
	/* background-position: center center; */
	/* background-repeat: no-repeat; */
	z-index: -1;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
}
.eco-sys-right>div, .eco-sys-left>div {
	display: block;
	background: #fff;
	padding: 10px;
	box-shadow: 0 0 25px -5px #ccc;
	border-radius: 30px;
	font-size: 13px;
	text-align: center;
}
.eco-svg>.text-left {
	position: absolute;
	width: 49%;
	border-radius: 5rem 0 0 5rem;
	/* overflow: hidden; */
	transition: ease all 0.8s;
}
.eco-svg>.text-right {
	position: absolute;
	width: 53%;
	border-radius: 0 5rem 5rem 0;
	overflow: hidden;
	transition: ease all 0.8s;
}
.eco-sys-line {
	top: -6%;
	right: -2%;













}






.eco-sys-drive {



	top: 215px;
	right: -32%;
}
.eco-sys-ace {
	top: 390px;
	right: 5%;
}
.eco-sys-merge {
	top: 66%;
	right: -21%;
}
.eco-sys-point {
	top: 83%;
	right: -2%;
}
.eco-sys-tap {
	left: 215px;
	top: 40px;
}
.eco-sys-pulse {
	left: 7%;
	top: 13%;
}
.eco-sys-marketing {
	left: -29%;
	top: 27%;
}
.eco-sys-click {
	left: 45px;
	top: 212px;
}
.eco-sys-dine {
	left: -21%;
	top: 64%;
}
.eco-sys-reach {
	left: 200px;
	top: 390px;
}
.eco-svg .text-left a, .eco-svg .text-right a {
	display: inline-block;
	width: 70px;
	/* z-index: 444; */
	height: 70px;
	background: #fff;
	border: 3px solid #fff;
	border-radius: 100%;
	box-shadow: 0 0 12px 0px rgb(204, 204, 204);
	margin: 8px;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #ccc;
	transition: ease all 0.3s;
}
.eco-svg .text-left a img, .eco-svg .text-right a img {
	width: 70%;
	margin: 12px 12px;
	display: block;
}
.eco-svg .text-left a:hover + .eco-sys-right {
	left: 22%;
	opacity: 1;
	z-index: 1;
	transition: ease all 0.6s;
}
.eco-svg .text-right a:hover + .eco-sys-left {
	left: 20%;
	opacity: 1;
	z-index: 1;
	transition: ease all 0.6s;
}
.eco-sys-line.text-left.active>a, .eco-svg .text-left a:hover, .eco-svg .text-right a:hover {
	background: #fa110c;
	transition: ease all 0.3s;
	box-shadow: 0 0 0px 0px rgb(204, 204, 204);
	margin: 0px;
	color: #fff;
}
.eco-sys-line.text-left.active>a *, .eco-svg .text-left a:hover *, .eco-svg .text-right a:hover * {
	filter: brightness(0) invert(1);
	transition: ease all 0.3s;
}
.eco-sys-line.text-left.active>a {
	margin: 0;
	box-shadow: 0 0 0px 0px rgb(204, 204, 204);
}
.eco-sys-line.text-left.active>.text-right {
	left: 20%;
	opacity: 1;
}
g#Layer_3>g {
	position: relative;
	transition: ease all 0.3s;
}
.activi-banner {
	margin: 0px;
	padding: 70px 0px;
	padding: 0;
	width: 100%;/* background: rgba(247, 247, 247, 0.41); */
}
.activi-banner-in {
	margin: 0px auto;
	padding: 80px 0 0 0;
	width: 1200px;
}
.activi-banner-in h2,.special-head{
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	line-height: 40px;
	font-weight: 500;
	color: #57585b;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
.activi-banner-in p {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 5px 0 30px 0;
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;
	text-align: center;
	color: #9e9e9e;
}
.activi-banner-box {
	width: 540px;
	height: auto;
	margin: 15px 30px;
	padding: 0;
	float: left;
	position: relative;
}
.activi-auto {
	margin: 20px auto;
	float: none;
}
.activi-banner-box .activi-banner-box-img {
	width: 150px;
	height: 150px;
	margin: 15px 20px 10px 15px;
	padding: 0;
	float: left;
	position: relative;
}
.activi-banner-box .activi-banner-box-img img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.activi-banner-box-img:before {
	position: absolute;
	content: '';
	top: -15px;
	left: -15px;
	border: 1px solid #c3c3c3;
	height: 155px;
	width: 155px;
	z-index: -1;
}
.activi-banner-box-img:after {
	position: absolute;
	content: '';
	background: #000;
	position: absolute;
	width: 100px;
	height: 1px;
	top: 30px;
	right: -100px;
	z-index: -1;
}
.activi-banner-box .activi-banner-box-img1 {
	width: 452px;
	height: auto;
	margin: 15px 20px 10px 15px;
	padding: 0;
	float: left;
	position: relative;
}
.activi-banner-box .activi-banner-box-img1 img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.activi-banner-box-img1:before {
	position: absolute;
	content: '';
	top: -15px;
	left: -15px;
	border: 1px solid #c3c3c3;
	height: 300px;
	width: 390px;
	z-index: -1;
}
.activi-banner-box-img1:after {
	position: absolute;

	background: #000;
	position: absolute;
	width: 100px;
	height: 1px;
	top: 30px;
	right: -100px;
	z-index: -1;
}
.activi-banner-box p {
	margin: 0;
	padding: 5px 0;
	text-align: justify;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #9e9e9e;
}
.activi-banner-box h3 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 60px 0 0 0;
	font-size: 18px;
	line-height: 25px;
	text-align: left;
	font-weight: 500;
	color: #57585b;
}
.activi-banner-in-left {
	margin: 0px auto;
	padding: 0px 0px;
	width: 50%;
	height: 527px;
	/* background:#EB6366; */
	float: left;
	box-sizing: border-box;
	padding: 100px 0px 0px 110px;
}

.mr {
	margin: 0px auto;

	padding: 0;
	color: #fa110c;
	font-family: 'Source Sans Pro', sans-serif;
	cursor: pointer;
	font-size: 17px;
	line-height: normal;
}
.mr .fa {
	margin: 0 0 0 4px;
	font-size: 15px;
}
.mr-1 {
	text-align: center;
	display: block;
	margin: 10px auto;
	color: #fa110c;
	font-family: 'Source Sans Pro', sans-serif;
	cursor: pointer;
	font-size: 17px;
	line-height: normal;
}
.mr-1 .fa {
	margin: 0 0 0 4px;
	font-size: 15px;
}
.activi-banner-in-left h3 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	line-height: 40px;
	font-weight: 600;
	color: #57585b;
	margin: 0px 0px 10px 0px;
}
.ech-banner-in-left p {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;
	color: #9e9e9e;
	margin: 10px 0;
}
.client-rev {
	margin: 0px;
	padding: 60px 0 0 0;
	width: 100%;
	height: auto;
}
.client-rev-in {
	margin: 0px auto;
	padding: 0px;
	width: 1200px;
	height: 460px;
	text-align: center;
}
.client-rev-in img {
	width: 100px;
	height: auto;
	margin: 20px 0 0 0;
}
.client-rev-in h2 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	line-height: 40px;
	font-weight: 500;
	color: #57585b;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
.client-rev-in-box {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
}
.client-rev-in-box p {
	margin: 0px auto;
	padding: 0px 100px;
	box-sizing: border-box;
	margin: 45px 0px 20px 0;
	display: block;/* width: 58.33333%; */
	font-family: 'Source Sans Pro', sans-serif;/* margin: 0px; *//* padding: 0px; */
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;/* color: #57585b; *//* margin: 10px 0; */
	color: #9e9e9e;
}
.client-rev-in-box h3 {
	margin: 0px auto;
	padding: 0px 100px;
	box-sizing: border-box;
	margin: 15px 0px 20px 0;
	display: block;/* width: 58.33333%; */
	font-family: 'Source Sans Pro', sans-serif;/* margin: 0px; *//* padding: 0px; */
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;/* color: #57585b; */
	text-transform: uppercase;/* margin: 10px 0; */
	color: #504f4f;
}
.client-scroll {
	margin: 0px;
	padding: 0px;
	width: 100%;/* height:150px; *//* background:#ccc; */
}
.client-scroll-in {
	margin: 0px auto;
	padding: 20px 0px;
	width: 1200px;
	height: 80px;/* background:#ccc; */
}
.contact-banner {
	margin: 0px;
	padding: 70px 0px;
	width: 100%;
	background: url(../images/bg1.jpg) no-repeat bottom;/* background: rgba(247, 247, 247, 0.41); */
}
.contact-banner-in {
	margin: 0px auto;
	padding: 0px;/* background: rgba(247, 247, 247, 0.41); */
	width: 1200px;
}
.contact-banner-in-box {
	margin: 0px auto;
	padding: 0px;
	width: 1200px;
	width: 45%;
	margin: 3% auto 0;
	text-align: center;
}
.contact-banner-in h2 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	line-height: 40px;
	font-weight: 500;
	color: #57585b;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
.contact-banner-in-box span{
	font-family: 'Source Sans Pro', sans-serif;
font-size: 15px;
    text-align: left;
}
.contact-banner-in-box img{
    background: #fff;
    float: left;
    margin: 0 0 10px 0;
}
.contact-banner-in-box a img{
	float: left;
	    margin: 7px 10px;
}
.t1 {
	border: 0px;
	box-shadow: 0 0 0 1px #ccc;
	line-height: 1;
	padding: 15px;
	font-size: 1.2rem;
	background-color: transparent;
	transition: ease all 0.5s;
	margin: 0;
	border-radius: 3px;
	margin: 10px 0;
	font-size: 14px;
	height: 70px;
	font-family: 'Source Sans Pro', sans-serif;
	box-sizing: border-box;
	width: 100%;
	color: #333;
	outline:none;
}
.t2 {
	border: 0px;
	box-shadow: 0 0 0 1px #ccc;
	line-height: 1;
	padding: 15px;
	font-size: 1.2rem;
	background-color: transparent;
	transition: ease all 0.5s;
	margin: 0;
	border-radius: 3px;
	height: 180px;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;

	box-sizing: border-box;
	width: 100%;
	color: #333;

	margin: 10px 0;
	outline:none;
}
.btt {
	border: 0px;
	/* box-shadow: 0 0 0 1px #ccc; */
	line-height: 40px;
	cursor: pointer;
	/* padding: 1.75rem 2rem; */
	font-size: 17px;
	background-color: transparent;
	/* transition: ease all 0.5s; */
	margin: 20px 0 0 0 !important;
	border-radius: 3px;
	margin: 0px auto;
	font-family: 'Source Sans Pro', sans-serif;
	height: 50px;
	color: #fff;
	width: 200px;
	background: #130ffd;
	cursor:pointer;
}
.map-banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.footer-main {
    margin: 0px;
    padding: 0px;
    min-height: 240px;
    background: url(../images/limetray-footer-bg.jpg);
    background-size: 100%;
    position: relative;
    padding: 7vh 0 8vh;
}
.footer-main-in {
	margin: 0px auto;
	width: 1200px;
	height: auto;
}
.footer-main-in-left {
	margin: 0px;
	padding: 0px;
	position: relative;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
	float: left;
	box-sizing: border-box;
	width: 33.33333%;
}
.footer-main-in-left h2 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 15px;
	padding: 0px 0px 0px 10px;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}
.footer-main-in-left ul {
	margin-top: 1rem;
	padding: 0;
}
.footer-main-in-left ul li {
	width: 50%;
	display: block;
	float: left;
	text-align: left;
	height: auto;
	box-sizing: border-box;
	padding: 0 0.625rem 1.25rem;
}
.footer-main-in-left ul li a {
	width: 50%;
	color: #9e9e9e;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
}
.footer-main-in-mid {
	margin: 0px;
	position: relative;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
	float: left;
	box-sizing: border-box;
	width: 33.33333%;
}
.footer-main-in-mid h2 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 15px;
	padding: 0px 0px 0px 10px;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
}
.footer-main-in-mid ul {
    margin: 8vh auto;
    width: 170px;
}
.footer-main-in-mid ul li {
	display: inline-block;
	text-align: center;
	line-height: 32px;
}
.footer-main-in-mid ul li a {
	width: 30px;
	height: 30px;
	border-radius: 100%;
	border: 1px solid #5b5b5b;
	display: inline-block;
	font-size: 16px;
	overflow: hidden;
	margin: 0 4px;
	line-height: 29px;
	color: #fff;
	transition: ease all 0.75s;
}
.footer-main-in-mid ul li a:hover {
	background: #fa110c;
	transition: ease all 0.75s;
}
.footer-main-in-mid ul li a i {
	transition: ease all 0.75s;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
}
.footer-main-in-mid ul li a:hover i {
	transform: scale(0.65);
	color: #fff!important;
}
.footer-main-in-right:before {
	content: '';
	display: block;
	width: 1px;
	position: absolute;
	left: 1px;
	height: 242px;
	top: 0;
	background: #5b5b5b;
}
.footer-main-in-mid:after {
	content: '';
	display: block;
	width: 1px;
	position: absolute;
	left: 1px;
	height: 242px;
	top: 0;
	background: #5b5b5b;
}
.footer-main-in-right {
	position: relative;
	padding-left: 5.9375rem;
	padding-right: 0.9375rem;
	float: left;
	width: 33.33333%;
	box-sizing: border-box;
}
.footer-main-in-right h2 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 15px;
	padding: 0px 0px 10px 0px;
	text-transform: uppercase;
	text-align: left;
	font-family: 'Source Sans Pro', sans-serif;
}
.footer-main-in-right p {
	/* margin:0px; */
	padding: 0px;
	/* color: #fff; */
	/* font-size: 15px; */
	/* padding: 0px 0px 0px 10px; */
	/* text-transform: uppercase; */
	/* text-align:center; */
	font-family: 'Source Sans Pro', sans-serif;
	/* margin: 5px auto 0; */
	/* display: block; */
	/* width: 58.33333%; */
	font-family: 'Source Sans Pro', sans-serif;
	/* margin: 0px; */
	/* padding: 0px; */
	font-size: 12px;
	line-height: 25px;
	/* color: #57585b; */
	/* margin: 10px 0; */
	text-align: LEFT;
	color: #9e9e9e;
}
.footer-main-in-right p span {
	padding: 0px;
    font-family: 'Source Sans Pro', sans-serif;
    /* margin: 0px; */
    /* padding: 0px; */
    font-size: 12px;
    line-height: 25px;
    font-weight: 600;
    /* color: #57585b; */
    /* margin: 10px 0; */
    text-align: right;
    color: #9e9e9e;
}
.footer-main-in-right p span .fa {
	margin: 0 7px 0 0;
}
.footer-main-in-right p .fa {
    margin: 0 5px 0 5px;
}
.footer-main-btm {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 32px;
	background: url(../images/limetray-footer-bg.jpg);
	background-size: 100%;
	position: relative;
	padding: 0px;
}
.footer-main-btm-in {
	margin: 0px;
	padding: 0px;
	height: 32px;
	background: rgba(204, 204, 204, 0.19);
	background-size: 100%;
	position: relative;
	padding: 0px;
	text-align: center;
}
.footer-main-btm-in p {
	margin: 0px;
	padding: 0px;
	height: 32px;
	background-size: 100%;
	position: relative;
	padding: 0px;
	color: #adabab;
	font-size: 13px;
	line-height: 32px;
	font-family: 'Source Sans Pro', sans-serif;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
:-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.innerpage {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.innerpage-banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 100px 0 0 0;
	position: relative;
}
.innerpage-banner img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.innerpage-banner-btm {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #d01713;
}
.innerpage-banner-btm-in {
	width: 1200px;
	margin: 0px auto;
	padding: 15px 0;
	position: relative;
}
.innerpage-banner-btm-in h1 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 35px;
	line-height: 40px;
	font-weight: 500;
	color: #fff;
	position: relative;
	float: left;
}
.innerpage-banner-btm-in ul {
	margin: 5px 0 0 0;
	padding: 0;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
}
.innerpage-banner-btm-in ul li {
	list-style: none;
	font-size: 15px;
	line-height: 28px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #d0deff;
	text-align: left;
	font-weight: 300;
	margin: 0px;
	padding: 0 5px;
	float: left;
}
.innerpage-banner-btm-in ul li span {
	margin: 0 5px;
	color: #fff;
}
.innerpage-banner-btm-in ul li .fa {
	font-size: 20px;
	margin: 0 5px 0 0;
}
.innerpage-banner-btm-in ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}
.innerpage-content {
	height: auto;
	width: 100%;
	margin: 0;
	padding: 0;
}
.innerpage-content {
	height: auto;
	width: 100%;
	margin: 0;
	padding: 0;
}
.innerpage-content-in {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding: 50px 0;
	color: #9e9e9e;
}
.innerpage-content-in h4 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 20px;
	line-height: 40px;
	font-weight: 700;
	color: #333;
	position: relative;
}
/*.innerpage-content-in h1:after{
	position:absolute;
	content:'';
	width:50px;
	height:4px;
	margin:0;
	padding:0;
	left:0;
	bottom:0;
	background:#130ffd;
}*/
.innerpage-content-in p {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 5px 0px;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	font-weight: 400;
	color: #828080;
}
.innerpage-content-in ul {
	margin: 0;
	padding: 0;
}
.innerpage-content-in ul li {
	list-style: circle;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0 0 0 20px;
	padding: 5px 0px;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	font-weight: 400;
	color: #828080;
}
.inner-left {
	width: 300px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
.inner-left ul {
	margin: 0;
	padding: 10px 0;
}
.inner-left ul li {
	width: 100%;

	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left ul li a {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;


	padding: 12px 20px;
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
	color: #000;
	text-align: left;
	background: #f0f0f0;
	border-bottom: 1px dotted #CCC;
	display: block;
	text-decoration: none;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.inner-left ul li a .fa {
	margin: 0 7px 0 0;
	font-size: 12px;
}
.inner-left ul li:last-child a {
	border-bottom: 0px dotted #CCC;
}
.inner-left ul li:first-child a {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 12px 20px;
	font-size: 18px;
	line-height: 25px;
	font-weight: 600;
	color: #fff;
	text-align: left;
	letter-spacing: .5px;
	background: #0946de;
	border-bottom: 1px dotted #CCC;
	display: block;
	text-decoration: none;
}
.inner-left ul li:first-child a:hover {
	letter-spacing: .5px;
	color: #fff;
	background: #d01713;
}
.inner-left ul li a:hover {
	letter-spacing: 1px;
	background: #999;
	color: #fff;
}
.inner-left ul li.active a {
	letter-spacing: 1px;
	background: #999;
	color: #fff;
}
.inner-right {
	width: 870px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
.inner-right p {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 5px 0px;
	font-size: 16px;
	line-height: 25px;
	text-align: justify;
	font-weight: 400;
	color: #9e9e9e;
}
.project-box {
	width: 270px;
	height: auto;
	margin: 20px 30px 0 0;
	padding: 0;
	float: left;
	position: relative;
}
.project-box img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.project-box .lightbox-zoom {
	background: rgba(255, 0, 0, 0.6);
	bottom: 0;
	color: #fff;
	padding: 0;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 40px;
	position: absolute;
	right: 0;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.project-box .lightbox-zoom .fa {
	font-size: 16px;
	line-height: 40px;
}
.project-box:hover .lightbox-zoom {
	width: 100%;
	height: 100%;
}
.project-box:hover .lightbox-zoom .fa {
	font-size: 25px;
	line-height: 270px;
}
.left-contact {
	float: left;
	width: 30.33%;
}
.left-contact .fa {
	margin: 0px 10px 0px 0px;
	color: #d01713;
}
.left-contact strong {
	color: #7f7e7e
}
.left-contact2 {
	float: left;
	/* width:300px; */
	width: 30.33%;
}
.right-contact {
	float: right;
	/* width: 500px; */
	width: 30.33%;
	text-align: left;
}
.right-contact span{
	font-size: 13px;
}
.right-contact label {
	width: 100%;
	float: left;
	margin-bottom: 5px;
	font-size: 14px;
}
.ct1 {
	line-height: 24px;
	height: 35px;
	width: 98%;
	 padding: 0 1%;
	border-radius: 6px;
	margin-bottom: 10px;
	border: 1px solid #b3b1b1;
	outline: none;
}
.right-contact img{
	margin:5px 0;
}
.ct2 {
	line-height: 24px;
	width: 98%;
	 padding: 0 1%;
	height: 70px;
	border-radius: 6px;
	border: 1px solid grey;
	border: 1px solid #b3b1b1;
	outline: none;
	    margin-bottom: 10px;
}
.cs1 {
	background-color: #d01713;
	border: none;
	color: white;
	padding: 0;
	border-radius: 6px;
	text-align: center;
	width: 100px;
	height: 40px;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	outline: none;
	cursor:pointer;
}

.project-box2 {
	width: 370px;
	height: auto;
	margin: 15px;
	padding: 0;
	float: left;
	position: relative;
	background: rgba(240, 240, 240, 0.58);
}
.project-box2 .project-box2-img {
	width: 100%;
	height: auto;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.project-box2 .project-box2-img:after {
	position: absolute;
	content: '';
	width: 2px;
	height: 2px;
	margin: 0px;
	padding: 0px;
	left: 50%;
	top: 50%;
	border: 2px solid #fff;
	opacity: 0;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.project-box2:hover .project-box2-img:after {



	opacity: 1;
	width: 93%;
	height: 92%;

	left: 3%;
	top: 3.5%;
}
.project-box2 .project-box2-img img {
	width: 100%;
	height: auto;
	margin: 0px auto;
	padding: 0;
	display: block;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;/*	-ms-filter: grayscale(100%); 
	-moz-filter: grayscale(100%); 
	-o-filter: grayscale(100%); 
	-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
}
.project-box2:hover .project-box2-img img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.project-box2 h5 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 10px 0;
	font-size: 15px;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	color: #828080;
	letter-spacing: .5px;
}
.logo-scroll {
	width: 100%;
	height: auto;
	margin:0;
	padding:0;
}
.logo-scroll-in{
	width:1200px;
	height:auto;
	margin:0px auto;
	padding:50px 0 0 0;
}
.logo-scroll-in h2 {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    font-size: 35px;
    line-height: 40px;
    font-weight: 500;
    color: #57585b;
    text-align: center;
}
.logo-scroll-in img {
	width: 160px;
	height: 100px;
	margin: 10px 20px;
	padding: 0;
	border:1px solid #f0f0f0;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.logo-scroll-in img:hover {
	border:1px solid #130ffd;
}
.thanks{
	width:70%;
	height:auto;
	margin:40px auto;
	padding:40px 60px;
	border:5px solid #d01713;
}
.thanks p{
    font-size: 18px;
    line-height: 25px;
    font-family:'Source Sans Pro', sans-serif;
    color: #000;
    text-align: center;
    font-weight: 400;
    margin: 0px;
    letter-spacing: 1px;
    padding:0;
}
.mobile-responsive-menu {
    display: none;
}
#logos{
	width: 165px;
	float: right;
}
.logo-1{
	padding: 5px;
	width: 70px;
	height: 83px;
}
.logo-2{
	padding: 5px;
	width: 70px;
	height:auto;
}
.lift-banner {
	float: left;
	width:100%;
	position: relative;
	height: auto;
}
.lift-banner-in {
	overflow: hidden;
	width:1200px;
	margin: 0px auto;
	height: auto;
}
.lift-banner-in-1 {
    position: relative;
    width: 300px;
    margin: 25px 45px 25px 165px;
    height: auto;
    float: left;
}
.lift-banner-in-2 {
	position: relative;
	width: 300px;
	margin: 25px 45px 25px 165px;
	height: auto;
	float: left;
}
.lift-banner-in-1 img{
	width:300px;
	display: block;
	margin: 0px auto;
}
.lift-banner-in-2 img{
	width:300px;
	display: block;
	margin: 0px auto;
}
.lift-banner-in-1:before {
    position: absolute;
    content: '';
    top: -15px;
    left: -15px;
    border: 1px solid #c3c3c3;
    height: 595px;
    width: 295px;
    z-index: -1;
}
.lift-banner-in-2:before {
    position: absolute;
    content: '';
    top: -15px;
    left: -15px;
    border: 1px solid #c3c3c3;
    height: 595px;
    width: 295px;
    z-index: -1;
}
.lift-banner-in h2 {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0px;
    padding: 0px;
    font-size: 35px;
    line-height: 40px;
    font-weight: 500;
    color: #57585b;
    text-align: center;
    margin: 0px 0px 10px 0px;
}

.lift-banner-in h3 {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0px;
    padding: 20px 0 0 0;
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    font-weight: 500;
    color: #57585b;
}
.lift-banner-in p {
    margin: 0;
    padding: 5px 0;
    text-align: justify;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #9e9e9e;
}
.activi-banner-box1 {
    width: 540px;
    height: auto;
    margin: 15px 30px;
	margin:0 auto;
    padding: 0;
    overflow:hidden;
	
    position: relative;
}

.activi-banner-box1 .activi-banner-box1-img {
	width: 150px;
	height: 150px;
	margin: 15px 20px 10px 15px;
	padding: 0;
	float: left;
	position: relative;
}
.activi-banner-box1 .activi-banner-box1-img img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transform: 0.4s;
	-o-transform: 0.4s;
	transition: 0.4s;
}
.activi-banner-box1-img:before {
	position: absolute;
	content: '';
	top: -15px;
	left: -15px;
	border: 1px solid #c3c3c3;
	height: 155px;
	width: 155px;
	z-index: -1;
}
.activi-banner-box1-img:after {
	position: absolute;
	content: '';
	background: #000;
	position: absolute;
	width: 100px;
	height: 1px;
	top: 30px;
	right: -100px;
	z-index: -1;
}
.activi-banner-box1 p {
	margin: 0;
	padding: 5px 0;
	text-align: justify;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #9e9e9e;
}
.activi-banner-box1 h3 {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	padding: 60px 0 0 0;
	font-size: 18px;
	line-height: 25px;
	text-align: left;
	font-weight: 500;
	color: #57585b;
}
.safety-image{
	width:420px;
	height: auto;
	display: block;
}

.slider-container {
    margin: 0px auto;
    float: none;
    position: relative;
    overflow: hidden;
    width: 550px;
    background-color: #444;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.slider {
  position: relative;
  width: 9999px;
}
.slider:before,
.slider:after {
  display: table;
  content: ' ';
}
.slider:after {
  clear: both;
}
.slider__item {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  height: 100%;
}
.slider__item img {
  display: block;
  width: 100%;
  height: 460px;
}
.slider__switch span {
  color: #fff;
  display: block;
  width: 32px;
  height: 32px;
}
/* Arrows */
.slider__switch {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  padding: 10px 5px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  border-radius: 1px;
  background: #000;
  opacity: .3;
  transition: opacity .15s ease;
  fill: #fff;
}
.slider__switch--prev {
  left: 10px;
}
.slider__switch--next {
  right: 10px;
}

.slider__switch:hover {
  opacity: .85;
}
.slider__switch[disabled] {
  visibility: hidden;
  opacity: 0;
}
.slider__caption {
  position: absolute;
  bottom: 30px;
  left: 30px;
  display: block;
  max-width: 500px;
  padding: 10px;
  color: #fff;
  background: rgba(0, 0, 0, .8);
  box-shadow: 0 0 32px 0 rgba(0, 0, 0, 0.9);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000'); /* ie8 */
}
.slider__caption[disabled] {
  opacity: 0;
  visibility: hidden;
}
.slider-nav {
  line-height: 30px;
  position: absolute;
  bottom: 0;
  left: 0;

  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;
  text-align: center;
  z-index: 99999;
  filter: alpha(opacity=90); /* ie8 */
}
.slider-nav__control {
  cursor: pointer;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 3px;
  -webkit-transition: background .5s ease;
     -moz-transition: background .5s ease;
       -o-transition: background .5s ease;
          transition: background .5s ease;
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
}

.slider-nav__control.is-active {
  cursor: pointer;	
  width: 12px;
  height: 12px;
  background: #fff;
}
.slider.has-touch {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor:    -moz-grabbing;
}
@media (max-width: 580px) {
  .slider__switch {
    display: none;
  }
  .slider__caption {
    display: none;
  }
}
.boom-left{
	margin: 10px auto;
	width: 550px;
	height: auto;
	float: none;
}
.boom-left p{
	text-align: center;
}
.con-left{
	padding:0px;
	margin:0px;
	width: 550px;
	height: auto;
	float: left;
}
.con-right{
	padding:0px;
	margin:0px;
	width: 550px;
	height: auto;
	float: right;
}
.highlight{
	color:#fff !important;
}
.special-head{
    margin-bottom: 30px;
}
.news-b {
    text-align: center;
    border-radius: 3px;
    font-size: 22px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    padding: 15px 10px;
    width: 200px;
    margin: 20px auto;
    display: block;
    border: none;
    background: #130ffd;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}